function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IllustrationBase } from '../IllustrationBase';
var StatusFail64 = function StatusFail64(props) {
  return React.createElement(IllustrationBase, _extends({}, props, {
    width: 64,
    height: 64
  }), React.createElement("path", {
    d: "M33 17V20H31V17H33Z",
    fill: "currentColor"
  }), React.createElement("path", {
    d: "M33 47L33 24H31L31 47H33Z",
    fill: "currentColor"
  }), React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M32 58C46.3594 58 58 46.3594 58 32C58 17.6406 46.3594 6 32 6C17.6406 6 6 17.6406 6 32C6 46.3594 17.6406 58 32 58ZM32 56C45.2548 56 56 45.2548 56 32C56 18.7452 45.2548 8 32 8C18.7452 8 8 18.7452 8 32C8 45.2548 18.7452 56 32 56Z",
    fill: "currentColor"
  }));
};
export default StatusFail64;